# 介绍

欢迎来到 **紫菱的中药笔记** 🌿  
这是一个由中医爱好者 **紫菱** 构建的中药知识文档站点，基于 MkDocs Material 构建，旨在以现代化的方式整理和分享中药相关的学习资料与研究成果。

## 📖 网站内容

本网站系统梳理了中药材的基础知识，包括但不限于：

- 🌱 中药材的来源与鉴别  
- 🧪 性味归经与功效主治  
- 💡 常用配伍与临床应用  
- 📚 古籍出处与现代研究摘要  
- 💬 个人学习笔记与心得体会

## 🎯 建站初衷

紫菱希望通过构建这个网站，既记录自己的中医学习过程，也为同样热爱中药文化的朋友们提供一份清晰、实用、结构化的参考资料。

## ⚙️ 技术架构

本项目使用：

- [MkDocs](https://www.mkdocs.org/) + [Material for MkDocs](https://squidfunk.github.io/mkdocs-material/) 构建静态网站  
- 支持全文搜索、响应式设计、KaTeX 数学渲染等功能  
- 可轻松本地部署或在线浏览

---
